from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.graphrag.ingest_graph_rag_documents(store_name="<value>", documents=[
{
"document_id": "doc_001",
"text": "Atlas Infrastructure Group owns Rivera Logistics.",
"metadata": {
"source": "benchmark",
},
},
])
# Handle response
print(res){
"chunk_count": 1,
"document_count": 1,
"edge_count": 1,
"entity_count": 2,
"processing_time_ms": 42
}from mka1 import SDK
with SDK(
bearer_auth="<YOUR_BEARER_TOKEN_HERE>",
) as sdk:
res = sdk.search.graphrag.ingest_graph_rag_documents(store_name="<value>", documents=[
{
"document_id": "doc_001",
"text": "Atlas Infrastructure Group owns Rivera Logistics.",
"metadata": {
"source": "benchmark",
},
},
])
# Handle response
print(res){
"chunk_count": 1,
"document_count": 1,
"edge_count": 1,
"entity_count": 2,
"processing_time_ms": 42
}Documentation Index
Fetch the complete documentation index at: https://docs.mka1.com/llms.txt
Use this file to discover all available pages before exploring further.
Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.
Optional external end-user identifier forwarded by the API gateway.
1Show child attributes
Esta página foi útil?